<?php

$usr = $_POST['usr'];
$ps = $_POST['ps'];

if (($usr == 'QUIZ') && ($ps == 'QUIZ2017'))
{
	   $cookie_name = "user_cb";
       $cookie_value = "1";
       setcookie($cookie_name, $cookie_value, time() + (86400 * 30), "/"); // 86400 = 1 day

	
	
	header("Location: quiz-view.php?l=1" );	
	exit;
}
else
{
	header("Location: quiz-login.php?e=1" );	
	exit;
}


?>